@media (max-width: 700px) and (min-width: 300px) {
  .header {
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    z-index: 99999999;
  }
.header .mo_menu {display: block; padding-top: 20px;}
.header .mo_menu a p{font-family: 'Noto_M' !important; font-size: 13px !important; color: #777; line-height: 20px !important;}
.header .mo_menu a p span {font-size: 10px !important; color: #b1b1b1}
  .header .menu_par {
    display: block;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ddd;
    position: relative;
  }
  .header .menu_par #lang-switcher {
    width: 100px;
    position: fixed;
    top: 24px;
    left: 4%;
  }
  .header .menu_par #lang-switcher .xi-globus {
    display: block;
    font-size: 28px;
  }
  .header .menu_par #lang-switcher .mobile_none {
    display: none;
  }
  .header .menu_par #lang-switcher ul li {
    text-align: center;
  }
  .header .menu_par .logo {
    width: 80%;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    float: right;
  }
  .header .menu_par:nth-child(1) {
    height: 80px;
    display: block;
  }

  .header .menu_par:nth-child(2) {
    height: 100%;
    position: fixed;
    width: 100%;
    text-align: right;
    right: -1000px;
    top: 0;
    background-color: rgba(0, 0, 0, 0.41);
  }

  .header .menu_par .menu_wrap {
    width: 80%;
    height: 100%;
    margin: 0;
    display: inline-block;
    background-color: #fff;
    position: relative;
    overflow-y: scroll;
  }

  .header .menu_par .menu_wrap p.side_logo {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    font-family: 'noto_B' !important;
    text-align: center;
    margin: 0;
    padding: 20px 0px;
    border-bottom: 1px solid #e1e1e1;
  }

  .header .menu_par .menu_wrap p.side_logo img {
    width: 40px;
    vertical-align: middle;
  }

  .header .menu_par .menu_wrap p.side_logo span {}

  .header .menu_par .menu_wrap li.pagesel {
    background-color: #f1f1f1;
  }

  .header .menu_par:nth-child(2) .menu_wrap li.menu {
    width: 100%;
    float: left;
    line-height: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    font-family: 'noto_B' !important;
    background-color: #fff;
    border-bottom: 1px solid #e1e1e1;
    padding: 6px 0px;
  }

  .header .menu_par:nth-child(2) .menu_wrap a:nth-child(4) li.menu,
  .header .menu_par:nth-child(2) .menu_wrap a:nth-child(5) li.menu {
    width: 100%;
  }

  .header .menu_par:nth-child(2) .menu_wrap a:nth-child(4)li.menu:nth-child(4) {
    width: 50%;
  }

  .header .menu_par:nth-child(1) .menu_wrap li.menu {
    line-height: 80px;
    height: 80px;
  }

  .header .menu_open {
    display: inline-block;
    position: absolute;
    width: 30px;
    top: 30%;
    right: 4%;
  }

  .header .menu_par .menu_wrap li.menu_logo {
    margin: 0 auto;
    float: none;
  }

  .header .menu_par .menu_wrap li.menu img {
    width: 24px;
    vertical-align: middle;
    margin-right: 5px;
  }

  .header .menu_par .menu_wrap li.menu p {
    font-size: 20px;
    font-family: 'noto_B' !important;
  }

  .header .menu_par .menu_wrap li.menu span {
    font-size: 15px;
    font-family: 'noto_r'
  }

  .header .menu_par .menu_hidden_par {
    width: 100%;
    height: 150px;
    position: absolute;
    top: 61px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    display: none !important;
    padding: 10px 0px;
  }

  .header .menu_par .menu_hidden_par .menu_hidden_wrap {
    width: 1000px;
    display: inline-block;
  }

  .header .menu_par .menu_hidden_par .menu_hidden_wrap li.menu_hidden {
    width: 199px;
    float: left;
    border-right: 1px solid #6b6b6b;
    height: 150px;
  }

  .header .menu_par .menu_hidden_par .menu_hidden_wrap li.menu_hidden:last-child {
    border: 0;
  }

  .header .menu_par .menu_hidden_par .menu_hidden_wrap li.menu_hidden p {
    height: 50px;
    line-height: 50px;
    width: 100%;
    color: #fff;
  }

  .header .menu_par .menu_wrap .menu_close {
    display: inline-block;
    position: absolute;
    top: 2%;
    left: -14%;
    width: 30px;
  }
  .header .menu_hidden_par {
    display: none !important;
  }
}
